#region Using directives

using System;
using System.Collections.Generic;
using System.Windows.Forms;

#endregion

namespace Samples
{
    static class Program
    {
        /// <summary>
        /// Este es el punto de entrada de la aplicación.
        /// </summary>
        [STAThread]
        static void Main()
        {
			try
			{
				Application.EnableVisualStyles();
				Application.Run(new UsingMenusStatusStripsToolStrips.MainForm());
			}
			catch (System.Exception ex)
			{
				MessageBox.Show(ex.Message, "Error no esperado");
			}
		}
    }
}